com.salesforce.datacloud.jdbc.config

## Class KeywordResources

- java.lang.Object
- - com.salesforce.datacloud.jdbc.config.KeywordResources

    public final class KeywordResources
    extends Object

### Field Summary

Fields
`static Set<String>` `SQL_2003_KEYWORDS`

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `getSqlKeywords()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### SQL_2003_KEYWORDS

    public static final Set<String> SQL_2003_KEYWORDS

### Method Detail

#### getSqlKeywords

    public static String getSqlKeywords()